@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;400&display=swap');

* {
  box-sizing: border-box;
}

body {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  
  margin: 0;
  block-size: 100vh;

  text-align: center;
  font-family: 'Poppins', sans-serif;
  background-color: rgb(161,100,223);
  overflow: hidden;
}

.btn {
  margin: 1rem;
  padding: 1.5rem 3rem;
  border: none;
  border-radius: 5px;
  
  font-size: 1.2rem;
  font-family: inherit;
  color: #FFF;
  background-color: rebeccapurple;
  cursor: pointer;
}

.btn:hover {
  opacity: 0.9;
}

.btn:active {
  transform: scale(.95);
}

.btn:focus {
  outline: none;
}